using CommonMP.HYSSOP.OptionImpl.HSViewer.DotNetViewer;

namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetProjectCtlForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetProjectCtlForm));
            this.SimuTimer = new System.Windows.Forms.Timer(this.components);
            this.PrjTabControl = new System.Windows.Forms.TabControl();
            this.ProjectTab = new System.Windows.Forms.TabPage();
            this.ProjectPropertyGroupBox = new System.Windows.Forms.GroupBox();
            this.NewSave_Button = new System.Windows.Forms.Button();
            this.New_Button = new System.Windows.Forms.Button();
            this.ProjectDataGridView = new System.Windows.Forms.DataGridView();
            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.RegistrationProjectBtn = new System.Windows.Forms.Button();
            this.SimulationTab = new System.Windows.Forms.TabPage();
            this.TimeStepGroup = new System.Windows.Forms.GroupBox();
            this.TimeStepUnitBox = new System.Windows.Forms.ComboBox();
            this.TimeStepBox = new System.Windows.Forms.TextBox();
            this.SuspendTimeGroup = new System.Windows.Forms.GroupBox();
            this.SuspendCheckBox = new System.Windows.Forms.CheckBox();
            this.SimuSuspendTimeDtp = new System.Windows.Forms.DateTimePicker();
            this.SimulationTermGroup = new System.Windows.Forms.GroupBox();
            this.SimulationTermUnitBox = new System.Windows.Forms.ComboBox();
            this.SimuTermRadioBtn = new System.Windows.Forms.RadioButton();
            this.SimulationTermEndTime = new System.Windows.Forms.TextBox();
            this.SimuDayRadioBtn = new System.Windows.Forms.RadioButton();
            this.SetupLabel3 = new System.Windows.Forms.Label();
            this.SimulationTermLabel = new System.Windows.Forms.Label();
            this.SimuTermStartTimeDtp = new System.Windows.Forms.DateTimePicker();
            this.SimuDayEndTimeDtp = new System.Windows.Forms.DateTimePicker();
            this.SimuDayStartTimeDtp = new System.Windows.Forms.DateTimePicker();
            this.SimulationDayLabel = new System.Windows.Forms.Label();
            this.SimulationManageGroup = new System.Windows.Forms.GroupBox();
            this.SimulationStatusBox = new System.Windows.Forms.TextBox();
            this.ResetLabel = new System.Windows.Forms.Label();
            this.StopLabel = new System.Windows.Forms.Label();
            this.SuspendLabel = new System.Windows.Forms.Label();
            this.RunLabel = new System.Windows.Forms.Label();
            this.SimulationStatusLabel = new System.Windows.Forms.Label();
            this.CurrentTimeLabel = new System.Windows.Forms.Label();
            this.CurrentTimeBox = new System.Windows.Forms.TextBox();
            this.ResetBtn = new System.Windows.Forms.Button();
            this.StopBtn = new System.Windows.Forms.Button();
            this.SuspendBtn = new System.Windows.Forms.Button();
            this.RunBtn = new System.Windows.Forms.Button();
            this.SimulationProgressBar = new System.Windows.Forms.ProgressBar();
            this.NewProjectBtn = new System.Windows.Forms.Button();
            this.SearchProjectBtn = new System.Windows.Forms.Button();
            this.ProjectComboBox = new System.Windows.Forms.ComboBox();
            this.ProjectLabel = new System.Windows.Forms.Label();
            this.Help_Button = new System.Windows.Forms.Button();
            this.Open_Button = new System.Windows.Forms.Button();
            this.Save_Button = new System.Windows.Forms.Button();
            this.PrjTabControl.SuspendLayout();
            this.ProjectTab.SuspendLayout();
            this.ProjectPropertyGroupBox.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ProjectDataGridView)).BeginInit();
            this.SimulationTab.SuspendLayout();
            this.TimeStepGroup.SuspendLayout();
            this.SuspendTimeGroup.SuspendLayout();
            this.SimulationTermGroup.SuspendLayout();
            this.SimulationManageGroup.SuspendLayout();
            this.SuspendLayout();
            // 
            // SimuTimer
            // 
            this.SimuTimer.Interval = 500;
            this.SimuTimer.Tick += new System.EventHandler(this.SimuTimer_Tick);
            // 
            // PrjTabControl
            // 
            this.PrjTabControl.Controls.Add(this.ProjectTab);
            this.PrjTabControl.Controls.Add(this.SimulationTab);
            this.PrjTabControl.DrawMode = System.Windows.Forms.TabDrawMode.OwnerDrawFixed;
            resources.ApplyResources(this.PrjTabControl, "PrjTabControl");
            this.PrjTabControl.Name = "PrjTabControl";
            this.PrjTabControl.SelectedIndex = 0;
            this.PrjTabControl.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.TabControl_DrawItem);
            this.PrjTabControl.SelectedIndexChanged += new System.EventHandler(this.TabControl_SelectedIndexChanged);
            this.PrjTabControl.Selecting += new System.Windows.Forms.TabControlCancelEventHandler(this.PrjTabControl_Selecting);
            // 
            // ProjectTab
            // 
            this.ProjectTab.Controls.Add(this.ProjectPropertyGroupBox);
            resources.ApplyResources(this.ProjectTab, "ProjectTab");
            this.ProjectTab.Name = "ProjectTab";
            this.ProjectTab.UseVisualStyleBackColor = true;
            // 
            // ProjectPropertyGroupBox
            // 
            this.ProjectPropertyGroupBox.Controls.Add(this.NewSave_Button);
            this.ProjectPropertyGroupBox.Controls.Add(this.New_Button);
            this.ProjectPropertyGroupBox.Controls.Add(this.ProjectDataGridView);
            this.ProjectPropertyGroupBox.Controls.Add(this.RegistrationProjectBtn);
            resources.ApplyResources(this.ProjectPropertyGroupBox, "ProjectPropertyGroupBox");
            this.ProjectPropertyGroupBox.Name = "ProjectPropertyGroupBox";
            this.ProjectPropertyGroupBox.TabStop = false;
            // 
            // NewSave_Button
            // 
            resources.ApplyResources(this.NewSave_Button, "NewSave_Button");
            this.NewSave_Button.Name = "NewSave_Button";
            this.NewSave_Button.UseVisualStyleBackColor = false;
            this.NewSave_Button.Click += new System.EventHandler(this.NewSaveProject_Click);
            // 
            // New_Button
            // 
            resources.ApplyResources(this.New_Button, "New_Button");
            this.New_Button.Name = "New_Button";
            this.New_Button.UseVisualStyleBackColor = false;
            this.New_Button.Click += new System.EventHandler(this.NewProjectFile_Click);
            // 
            // ProjectDataGridView
            // 
            this.ProjectDataGridView.AllowUserToAddRows = false;
            this.ProjectDataGridView.AllowUserToDeleteRows = false;
            this.ProjectDataGridView.AllowUserToResizeRows = false;
            this.ProjectDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.ProjectDataGridView.ColumnHeadersVisible = false;
            this.ProjectDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column1,
            this.Column2});
            resources.ApplyResources(this.ProjectDataGridView, "ProjectDataGridView");
            this.ProjectDataGridView.MultiSelect = false;
            this.ProjectDataGridView.Name = "ProjectDataGridView";
            this.ProjectDataGridView.ReadOnly = true;
            this.ProjectDataGridView.RowHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.None;
            this.ProjectDataGridView.RowHeadersVisible = false;
            this.ProjectDataGridView.RowTemplate.Height = 19;
            this.ProjectDataGridView.RowTemplate.ReadOnly = true;
            this.ProjectDataGridView.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
            this.ProjectDataGridView.ShowEditingIcon = false;
            this.ProjectDataGridView.TabStop = false;
            // 
            // Column1
            // 
            resources.ApplyResources(this.Column1, "Column1");
            this.Column1.Name = "Column1";
            this.Column1.ReadOnly = true;
            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            // 
            // Column2
            // 
            resources.ApplyResources(this.Column2, "Column2");
            this.Column2.Name = "Column2";
            this.Column2.ReadOnly = true;
            this.Column2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            // 
            // RegistrationProjectBtn
            // 
            resources.ApplyResources(this.RegistrationProjectBtn, "RegistrationProjectBtn");
            this.RegistrationProjectBtn.Name = "RegistrationProjectBtn";
            this.RegistrationProjectBtn.UseVisualStyleBackColor = false;
            this.RegistrationProjectBtn.Click += new System.EventHandler(this.RegistrationProject_Click);
            // 
            // SimulationTab
            // 
            this.SimulationTab.Controls.Add(this.TimeStepGroup);
            this.SimulationTab.Controls.Add(this.SuspendTimeGroup);
            this.SimulationTab.Controls.Add(this.SimulationTermGroup);
            this.SimulationTab.Controls.Add(this.SimulationManageGroup);
            resources.ApplyResources(this.SimulationTab, "SimulationTab");
            this.SimulationTab.Name = "SimulationTab";
            this.SimulationTab.UseVisualStyleBackColor = true;
            // 
            // TimeStepGroup
            // 
            this.TimeStepGroup.Controls.Add(this.TimeStepUnitBox);
            this.TimeStepGroup.Controls.Add(this.TimeStepBox);
            resources.ApplyResources(this.TimeStepGroup, "TimeStepGroup");
            this.TimeStepGroup.Name = "TimeStepGroup";
            this.TimeStepGroup.TabStop = false;
            // 
            // TimeStepUnitBox
            // 
            this.TimeStepUnitBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.TimeStepUnitBox.Items.AddRange(new object[] {
            resources.GetString("TimeStepUnitBox.Items"),
            resources.GetString("TimeStepUnitBox.Items1"),
            resources.GetString("TimeStepUnitBox.Items2"),
            resources.GetString("TimeStepUnitBox.Items3")});
            resources.ApplyResources(this.TimeStepUnitBox, "TimeStepUnitBox");
            this.TimeStepUnitBox.Name = "TimeStepUnitBox";
            // 
            // TimeStepBox
            // 
            resources.ApplyResources(this.TimeStepBox, "TimeStepBox");
            this.TimeStepBox.Name = "TimeStepBox";
            this.TimeStepBox.ShortcutsEnabled = false;
            // 
            // SuspendTimeGroup
            // 
            this.SuspendTimeGroup.Controls.Add(this.SuspendCheckBox);
            this.SuspendTimeGroup.Controls.Add(this.SimuSuspendTimeDtp);
            resources.ApplyResources(this.SuspendTimeGroup, "SuspendTimeGroup");
            this.SuspendTimeGroup.Name = "SuspendTimeGroup";
            this.SuspendTimeGroup.TabStop = false;
            // 
            // SuspendCheckBox
            // 
            resources.ApplyResources(this.SuspendCheckBox, "SuspendCheckBox");
            this.SuspendCheckBox.Name = "SuspendCheckBox";
            this.SuspendCheckBox.UseVisualStyleBackColor = true;
            this.SuspendCheckBox.CheckedChanged += new System.EventHandler(this.SuspnedCheckBox_CheckedChanged);
            // 
            // SimuSuspendTimeDtp
            // 
            resources.ApplyResources(this.SimuSuspendTimeDtp, "SimuSuspendTimeDtp");
            this.SimuSuspendTimeDtp.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.SimuSuspendTimeDtp.MinDate = new System.DateTime(1800, 1, 1, 0, 0, 0, 0);
            this.SimuSuspendTimeDtp.Name = "SimuSuspendTimeDtp";
            this.SimuSuspendTimeDtp.ShowUpDown = true;
            this.SimuSuspendTimeDtp.Value = new System.DateTime(2000, 1, 1, 0, 0, 0, 0);
            // 
            // SimulationTermGroup
            // 
            this.SimulationTermGroup.Controls.Add(this.SimulationTermUnitBox);
            this.SimulationTermGroup.Controls.Add(this.SimuTermRadioBtn);
            this.SimulationTermGroup.Controls.Add(this.SimulationTermEndTime);
            this.SimulationTermGroup.Controls.Add(this.SimuDayRadioBtn);
            this.SimulationTermGroup.Controls.Add(this.SetupLabel3);
            this.SimulationTermGroup.Controls.Add(this.SimulationTermLabel);
            this.SimulationTermGroup.Controls.Add(this.SimuTermStartTimeDtp);
            this.SimulationTermGroup.Controls.Add(this.SimuDayEndTimeDtp);
            this.SimulationTermGroup.Controls.Add(this.SimuDayStartTimeDtp);
            this.SimulationTermGroup.Controls.Add(this.SimulationDayLabel);
            resources.ApplyResources(this.SimulationTermGroup, "SimulationTermGroup");
            this.SimulationTermGroup.Name = "SimulationTermGroup";
            this.SimulationTermGroup.TabStop = false;
            // 
            // SimulationTermUnitBox
            // 
            this.SimulationTermUnitBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            resources.ApplyResources(this.SimulationTermUnitBox, "SimulationTermUnitBox");
            this.SimulationTermUnitBox.Items.AddRange(new object[] {
            resources.GetString("SimulationTermUnitBox.Items"),
            resources.GetString("SimulationTermUnitBox.Items1"),
            resources.GetString("SimulationTermUnitBox.Items2"),
            resources.GetString("SimulationTermUnitBox.Items3")});
            this.SimulationTermUnitBox.Name = "SimulationTermUnitBox";
            // 
            // SimuTermRadioBtn
            // 
            resources.ApplyResources(this.SimuTermRadioBtn, "SimuTermRadioBtn");
            this.SimuTermRadioBtn.Name = "SimuTermRadioBtn";
            this.SimuTermRadioBtn.TabStop = true;
            this.SimuTermRadioBtn.UseVisualStyleBackColor = true;
            this.SimuTermRadioBtn.CheckedChanged += new System.EventHandler(this.SimulationRadioButton_CheckedChanged);
            // 
            // SimulationTermEndTime
            // 
            this.SimulationTermEndTime.AcceptsReturn = true;
            resources.ApplyResources(this.SimulationTermEndTime, "SimulationTermEndTime");
            this.SimulationTermEndTime.Name = "SimulationTermEndTime";
            this.SimulationTermEndTime.ShortcutsEnabled = false;
            // 
            // SimuDayRadioBtn
            // 
            resources.ApplyResources(this.SimuDayRadioBtn, "SimuDayRadioBtn");
            this.SimuDayRadioBtn.Checked = true;
            this.SimuDayRadioBtn.Name = "SimuDayRadioBtn";
            this.SimuDayRadioBtn.TabStop = true;
            this.SimuDayRadioBtn.UseVisualStyleBackColor = true;
            this.SimuDayRadioBtn.CheckedChanged += new System.EventHandler(this.SimulationRadioButton_CheckedChanged);
            // 
            // SetupLabel3
            // 
            resources.ApplyResources(this.SetupLabel3, "SetupLabel3");
            this.SetupLabel3.Name = "SetupLabel3";
            // 
            // SimulationTermLabel
            // 
            resources.ApplyResources(this.SimulationTermLabel, "SimulationTermLabel");
            this.SimulationTermLabel.Name = "SimulationTermLabel";
            // 
            // SimuTermStartTimeDtp
            // 
            resources.ApplyResources(this.SimuTermStartTimeDtp, "SimuTermStartTimeDtp");
            this.SimuTermStartTimeDtp.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.SimuTermStartTimeDtp.MinDate = new System.DateTime(1800, 1, 1, 0, 0, 0, 0);
            this.SimuTermStartTimeDtp.Name = "SimuTermStartTimeDtp";
            this.SimuTermStartTimeDtp.ShowUpDown = true;
            this.SimuTermStartTimeDtp.Value = new System.DateTime(2000, 1, 1, 0, 0, 0, 0);
            // 
            // SimuDayEndTimeDtp
            // 
            resources.ApplyResources(this.SimuDayEndTimeDtp, "SimuDayEndTimeDtp");
            this.SimuDayEndTimeDtp.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.SimuDayEndTimeDtp.MinDate = new System.DateTime(1800, 1, 1, 0, 0, 0, 0);
            this.SimuDayEndTimeDtp.Name = "SimuDayEndTimeDtp";
            this.SimuDayEndTimeDtp.ShowUpDown = true;
            this.SimuDayEndTimeDtp.Value = new System.DateTime(2000, 1, 1, 0, 0, 0, 0);
            // 
            // SimuDayStartTimeDtp
            // 
            resources.ApplyResources(this.SimuDayStartTimeDtp, "SimuDayStartTimeDtp");
            this.SimuDayStartTimeDtp.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.SimuDayStartTimeDtp.MinDate = new System.DateTime(1800, 1, 1, 0, 0, 0, 0);
            this.SimuDayStartTimeDtp.Name = "SimuDayStartTimeDtp";
            this.SimuDayStartTimeDtp.ShowUpDown = true;
            this.SimuDayStartTimeDtp.Value = new System.DateTime(2000, 1, 1, 0, 0, 0, 0);
            // 
            // SimulationDayLabel
            // 
            resources.ApplyResources(this.SimulationDayLabel, "SimulationDayLabel");
            this.SimulationDayLabel.Name = "SimulationDayLabel";
            // 
            // SimulationManageGroup
            // 
            this.SimulationManageGroup.Controls.Add(this.SimulationStatusBox);
            this.SimulationManageGroup.Controls.Add(this.ResetLabel);
            this.SimulationManageGroup.Controls.Add(this.StopLabel);
            this.SimulationManageGroup.Controls.Add(this.SuspendLabel);
            this.SimulationManageGroup.Controls.Add(this.RunLabel);
            this.SimulationManageGroup.Controls.Add(this.SimulationStatusLabel);
            this.SimulationManageGroup.Controls.Add(this.CurrentTimeLabel);
            this.SimulationManageGroup.Controls.Add(this.CurrentTimeBox);
            this.SimulationManageGroup.Controls.Add(this.ResetBtn);
            this.SimulationManageGroup.Controls.Add(this.StopBtn);
            this.SimulationManageGroup.Controls.Add(this.SuspendBtn);
            this.SimulationManageGroup.Controls.Add(this.RunBtn);
            this.SimulationManageGroup.Controls.Add(this.SimulationProgressBar);
            resources.ApplyResources(this.SimulationManageGroup, "SimulationManageGroup");
            this.SimulationManageGroup.Name = "SimulationManageGroup";
            this.SimulationManageGroup.TabStop = false;
            // 
            // SimulationStatusBox
            // 
            this.SimulationStatusBox.BackColor = System.Drawing.SystemColors.Window;
            resources.ApplyResources(this.SimulationStatusBox, "SimulationStatusBox");
            this.SimulationStatusBox.Name = "SimulationStatusBox";
            this.SimulationStatusBox.ReadOnly = true;
            this.SimulationStatusBox.TabStop = false;
            // 
            // ResetLabel
            // 
            resources.ApplyResources(this.ResetLabel, "ResetLabel");
            this.ResetLabel.Name = "ResetLabel";
            // 
            // StopLabel
            // 
            resources.ApplyResources(this.StopLabel, "StopLabel");
            this.StopLabel.Name = "StopLabel";
            // 
            // SuspendLabel
            // 
            resources.ApplyResources(this.SuspendLabel, "SuspendLabel");
            this.SuspendLabel.Name = "SuspendLabel";
            // 
            // RunLabel
            // 
            resources.ApplyResources(this.RunLabel, "RunLabel");
            this.RunLabel.Name = "RunLabel";
            // 
            // SimulationStatusLabel
            // 
            resources.ApplyResources(this.SimulationStatusLabel, "SimulationStatusLabel");
            this.SimulationStatusLabel.Name = "SimulationStatusLabel";
            // 
            // CurrentTimeLabel
            // 
            resources.ApplyResources(this.CurrentTimeLabel, "CurrentTimeLabel");
            this.CurrentTimeLabel.Name = "CurrentTimeLabel";
            // 
            // CurrentTimeBox
            // 
            this.CurrentTimeBox.BackColor = System.Drawing.SystemColors.Window;
            resources.ApplyResources(this.CurrentTimeBox, "CurrentTimeBox");
            this.CurrentTimeBox.Name = "CurrentTimeBox";
            this.CurrentTimeBox.ReadOnly = true;
            this.CurrentTimeBox.TabStop = false;
            // 
            // ResetBtn
            // 
            this.ResetBtn.BackColor = System.Drawing.Color.Transparent;
            resources.ApplyResources(this.ResetBtn, "ResetBtn");
            this.ResetBtn.Name = "ResetBtn";
            this.ResetBtn.UseVisualStyleBackColor = false;
            this.ResetBtn.Click += new System.EventHandler(this.SimuReset_Click);
            // 
            // StopBtn
            // 
            this.StopBtn.BackColor = System.Drawing.Color.Transparent;
            resources.ApplyResources(this.StopBtn, "StopBtn");
            this.StopBtn.Name = "StopBtn";
            this.StopBtn.UseVisualStyleBackColor = false;
            this.StopBtn.Click += new System.EventHandler(this.SimuStop_Click);
            // 
            // SuspendBtn
            // 
            this.SuspendBtn.BackColor = System.Drawing.Color.Transparent;
            resources.ApplyResources(this.SuspendBtn, "SuspendBtn");
            this.SuspendBtn.Name = "SuspendBtn";
            this.SuspendBtn.UseVisualStyleBackColor = false;
            this.SuspendBtn.Click += new System.EventHandler(this.SimuSuspend_Click);
            // 
            // RunBtn
            // 
            this.RunBtn.BackColor = System.Drawing.Color.Transparent;
            resources.ApplyResources(this.RunBtn, "RunBtn");
            this.RunBtn.Name = "RunBtn";
            this.RunBtn.UseVisualStyleBackColor = false;
            this.RunBtn.Click += new System.EventHandler(this.SimuRun_Click);
            // 
            // SimulationProgressBar
            // 
            resources.ApplyResources(this.SimulationProgressBar, "SimulationProgressBar");
            this.SimulationProgressBar.Name = "SimulationProgressBar";
            // 
            // NewProjectBtn
            // 
            resources.ApplyResources(this.NewProjectBtn, "NewProjectBtn");
            this.NewProjectBtn.Name = "NewProjectBtn";
            this.NewProjectBtn.UseVisualStyleBackColor = false;
            this.NewProjectBtn.Click += new System.EventHandler(this.NewProject_Click);
            // 
            // SearchProjectBtn
            // 
            resources.ApplyResources(this.SearchProjectBtn, "SearchProjectBtn");
            this.SearchProjectBtn.Name = "SearchProjectBtn";
            this.SearchProjectBtn.UseVisualStyleBackColor = false;
            this.SearchProjectBtn.Click += new System.EventHandler(this.SearchProject_Click);
            // 
            // ProjectComboBox
            // 
            this.ProjectComboBox.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.ProjectComboBox.FormattingEnabled = true;
            resources.ApplyResources(this.ProjectComboBox, "ProjectComboBox");
            this.ProjectComboBox.Name = "ProjectComboBox";
            this.ProjectComboBox.SelectedIndexChanged += new System.EventHandler(this.ProjectComboBox_SelectedIndexChanged);
            this.ProjectComboBox.SelectionChangeCommitted += new System.EventHandler(this.ProjectComboBox_SelectionChangeCommitted);
            // 
            // ProjectLabel
            // 
            resources.ApplyResources(this.ProjectLabel, "ProjectLabel");
            this.ProjectLabel.Name = "ProjectLabel";
            // 
            // Help_Button
            // 
            resources.ApplyResources(this.Help_Button, "Help_Button");
            this.Help_Button.Name = "Help_Button";
            this.Help_Button.UseVisualStyleBackColor = true;
            this.Help_Button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // Open_Button
            // 
            resources.ApplyResources(this.Open_Button, "Open_Button");
            this.Open_Button.Name = "Open_Button";
            this.Open_Button.UseVisualStyleBackColor = false;
            this.Open_Button.Click += new System.EventHandler(this.OpenProject_Click);
            // 
            // Save_Button
            // 
            resources.ApplyResources(this.Save_Button, "Save_Button");
            this.Save_Button.Name = "Save_Button";
            this.Save_Button.UseVisualStyleBackColor = false;
            this.Save_Button.Click += new System.EventHandler(this.SaveProject_Click);
            // 
            // McDotNetProjectCtlForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.Open_Button);
            this.Controls.Add(this.Save_Button);
            this.Controls.Add(this.Help_Button);
            this.Controls.Add(this.PrjTabControl);
            this.Controls.Add(this.NewProjectBtn);
            this.Controls.Add(this.SearchProjectBtn);
            this.Controls.Add(this.ProjectComboBox);
            this.Controls.Add(this.ProjectLabel);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "McDotNetProjectCtlForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Deactivate += new System.EventHandler(this.TabControl_SelectedIndexChanged);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.McDotNetProjectCtlForm_FormClosing);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.FormClosedEvent);
            this.Load += new System.EventHandler(this.McDotNetProjectCtlForm_Load);
            this.Shown += new System.EventHandler(this.McDotNetProjectCtlForm_Shown);
            this.PrjTabControl.ResumeLayout(false);
            this.ProjectTab.ResumeLayout(false);
            this.ProjectPropertyGroupBox.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.ProjectDataGridView)).EndInit();
            this.SimulationTab.ResumeLayout(false);
            this.TimeStepGroup.ResumeLayout(false);
            this.TimeStepGroup.PerformLayout();
            this.SuspendTimeGroup.ResumeLayout(false);
            this.SuspendTimeGroup.PerformLayout();
            this.SimulationTermGroup.ResumeLayout(false);
            this.SimulationTermGroup.PerformLayout();
            this.SimulationManageGroup.ResumeLayout(false);
            this.SimulationManageGroup.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TabControl PrjTabControl;
        private System.Windows.Forms.TabPage ProjectTab;
        private System.Windows.Forms.TabPage SimulationTab;
        private System.Windows.Forms.Label SimulationDayLabel;
        private System.Windows.Forms.Button SearchProjectBtn;
        private System.Windows.Forms.Button RegistrationProjectBtn;
        private System.Windows.Forms.Button NewProjectBtn;
        private System.Windows.Forms.Label ProjectLabel;
        private System.Windows.Forms.GroupBox SimulationTermGroup;
        private System.Windows.Forms.DateTimePicker SimuDayEndTimeDtp;
        private System.Windows.Forms.DateTimePicker SimuDayStartTimeDtp;
        private System.Windows.Forms.GroupBox SuspendTimeGroup;
        private System.Windows.Forms.DateTimePicker SimuSuspendTimeDtp;
        private System.Windows.Forms.CheckBox SuspendCheckBox;
        private System.Windows.Forms.ComboBox ProjectComboBox;
        private System.Windows.Forms.GroupBox TimeStepGroup;
        private System.Windows.Forms.ComboBox TimeStepUnitBox;
        private System.Windows.Forms.TextBox TimeStepBox;
        private System.Windows.Forms.DataGridView ProjectDataGridView;
        private System.Windows.Forms.GroupBox ProjectPropertyGroupBox;
        private System.Windows.Forms.DateTimePicker SimuTermStartTimeDtp;
        private System.Windows.Forms.Label SimulationTermLabel;
        private System.Windows.Forms.RadioButton SimuTermRadioBtn;
        private System.Windows.Forms.RadioButton SimuDayRadioBtn;
        private System.Windows.Forms.GroupBox SimulationManageGroup;
        private System.Windows.Forms.Label ResetLabel;
        private System.Windows.Forms.Label StopLabel;
        private System.Windows.Forms.Label SuspendLabel;
        private System.Windows.Forms.Label RunLabel;
        private System.Windows.Forms.Label SimulationStatusLabel;
        private System.Windows.Forms.Label CurrentTimeLabel;
        private System.Windows.Forms.TextBox CurrentTimeBox;
        private System.Windows.Forms.Button ResetBtn;
        private System.Windows.Forms.Button StopBtn;
        private System.Windows.Forms.Button SuspendBtn;
        private System.Windows.Forms.Button RunBtn;
        private System.Windows.Forms.ProgressBar SimulationProgressBar;
        private System.Windows.Forms.Timer SimuTimer;
        private System.Windows.Forms.TextBox SimulationStatusBox;
        private System.Windows.Forms.TextBox SimulationTermEndTime;
        private System.Windows.Forms.ComboBox SimulationTermUnitBox;
        private System.Windows.Forms.Label SetupLabel3;
        private System.Windows.Forms.Button Help_Button;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
        private System.Windows.Forms.Button Open_Button;
        private System.Windows.Forms.Button Save_Button;
        private System.Windows.Forms.Button NewSave_Button;
        private System.Windows.Forms.Button New_Button;
    }
}